.Content
{
	border: none;
}
.ContentHeader
{
    width: 130px;
    white-space: nowrap;
	color: #666;
	border: none;
}
.OuterLayout
{
    width: 100%;
    border: none;
    vertical-align: top;
    text-align: left;
	color: #666;
    padding: 0px;
}
.headerBG
{
    width: 100%;
    font-weight: bold;
	border: none;
}
